[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.ColClick

ColClick - procedure to simulate the OnColumnClick event.

## Declaration

Source position: comctrls.pp line 1099

`protected procedure TCustomListView.ColClick(`
`AColumn: TListColumn`
`); virtual;`

## Description

ColClick - procedure to simulate the OnColumnClick event.

Can be used programmatically to execute the same code as is used to respond to the OnColumnClick event

The latest version of this document can be found at lazarus-ccr.sourceforge.net.